From bcd926768343d2400489f252d11423482d45b1dd Mon Sep 17 00:00:00 2001
From: Laszlo Papp <djszapi@archlinux.us>
Date: Wed, 30 Sep 2009 08:04:04 +0200
Subject: [PATCH] Add Swedish translation

Signed-off-by: Christian Larsson <congacx@gmail.com>
Signed-off-by: Laszlo Papp <djszapi@archlinux.us>
---
 AUTHORS                  |    5 +
 web/lang/sv_SE.po        |  416 ++++++++++++++++++++++++++++++++++++++++++++++
 web/lib/config.inc.proto |    1 +
 3 files changed, 422 insertions(+), 0 deletions(-)
 create mode 100644 web/lang/sv_SE.po

diff --git a/AUTHORS b/AUTHORS
index 8d9005e..a18d1e9 100644
--- a/AUTHORS
+++ b/AUTHORS
@@ -82,6 +82,11 @@ Srpski
 ------
 Slobodan Terzić <githzerai06@gmail.com>

+Swedish
+-------
+Christian Larsson <congacx@gmail.com>
+Laszlo Papp <djszapi@archlinux.us>
+
 Türkçe
 ------
 H.Gökhan SARI <hsa2@difuzyon.net>
diff --git a/web/lang/sv_SE.po b/web/lang/sv_SE.po
new file mode 100644
index 0000000..4574f25
--- /dev/null
+++ b/web/lang/sv_SE.po
@@ -0,0 +1,416 @@
+<?php
+# INSTRUCTIONS TO TRANSLATORS
+#
+# This file contains the i18n translations for a subset of the
+# Arch Linux User Community Repository (AUR).  This is a PHP
+# script, and as such, you MUST pay great attention to the syntax.
+# If your text contains any double-quotes ("), you MUST escape
+# them with a backslash (\).
+#
+# swedish (svenska) translation
+# Translator: Christian Larsson <congacx@gmail.com>
+
+global $_t;
+
+$_t["Search by"] = "Sök efter";
+
+$_t["This package has been flagged out of date."] = "Detta paket har markerats som oaktuellt.";
+
+$_t["Voted"] = "Röstat";
+
+$_t["Missing a required field."] = "Saknar ett obligatoriskt fält.";
+
+$_t["Logged-in as: %s"] = "Inloggad som: %s";
+
+$_t["Error trying to modify account, %h%s%h: %s."] = "Fel vid försök att modifiera kontot, %h%s%h: %s.";
+
+$_t["Username does not exist."] = "Användarnamnet finns inte.";
+
+$_t["Tarball"] = "Tar-arkiv";
+
+$_t["Can contain only one period, underscore or hyphen."] = "Får enbart innehålla en punkt, understräck eller bindestreck.";
+
+$_t["Unflag Out-of-date"] = "Avmarkera som oaktuellt.";
+
+$_t["Missing package ID."] = "Saknar paket-ID.";
+
+$_t["You must be logged in before you can unflag packages."] = "Du måste vara inloggad för att kunna avmarkera ett paket.";
+
+$_t["No results matched your search criteria."] = "Inget resultat svarade mot dina sökkriteria.";
+
+$_t["Update"] = "Uppdatera";
+
+$_t["Sort order"] = "Sorteringsordning";
+
+$_t["You must be logged in before you can edit package information."] = "Du måste vara inloggad för att kunna redigera paketinformation.";
+
+$_t["Your votes have been cast for the selected packages."] = "Du har redant röstat på de valda paketen.";
+
+$_t["Package details could not be found."] = "Paketdetaljer kunde inte hittas.";
+
+$_t["change category"] = "ändra kategori";
+
+$_t["Error retrieving package list."] = "Fel vid hämtning av paketlistan.";
+
+$_t["Reset"] = "Återställ";
+
+$_t["Submitted: %s by %s"] = "Inlämnad: %s av %s";
+
+$_t["string"] = "teckensträng";
+
+$_t["Remember me"] = "Kom ihåg mig";
+
+$_t["Package category updated."] = "Paketkategori uppdaterad.";
+
+$_t["%s already has proposal running for them."] = "%s har redan ett förslag körandes för dem.";
+
+$_t["Error - No file uploaded"] = "Fel - Ingen fil uppladdad";
+
+$_t["You did not select any packages to disown."] = "Du har inte valt något paket att överge.";
+
+$_t["Package URL is missing a protocol (ie. http:// ,ftp://)"] = "Paketets URL saknar ett protokoll (dvs. http:// , ftp://)";
+
+$_t["Votes"] = "Röster";
+
+$_t["Total"] = "Totalt";
+
+$_t["No more results to display."] = "Inga fler resultat att visa.";
+
+$_t["Maintainer"] = "Underhållare";
+
+$_t["Less"] = "Mindre";
+
+$_t["You are not allowed to access this area."] = "Du har inte tillgång till detta område.";
+
+$_t["Any type"] = "Vilken typ som helst";
+
+$_t["Accounts"] = "Konton";
+
+$_t["Could not retrieve proposal details."] = "Kunde inte hämta förslagsdetaljerna.";
+
+$_t["You do not have permission to edit this account."] = "Du har inte tillstånd att redigera detta konto.";
+
+$_t["Click on the Home link above to login."] = "Klicka på Hem länken ovan för att logga in.";
+
+$_t["The email address is invalid."] = "Emailadressen är inte giltig.";
+
+$_t["Could not change directory to %s."] = "Kunde inte byta katalogen till %s.";
+
+$_t["None of the selected packages could be deleted."] = "Inga av de valda paketen kunde tas bort.";
+
+$_t["Your votes have been removed from the selected packages."] = "Dina röster för de valda paketen har tagits bort.";
+
+$_t["No packages matched your search criteria."] = "Inga paket svarade mot dina sökkriteria.";
+
+$_t["Create"] = "Skapa";
+
+$_t["orphan"] = "överge";
+
+$_t["View this user's packages"] = "Visa denna användares paket";
+
+$_t["Next"] = "Nästa";
+
+$_t["Could not re-tar"] = "Kunde inte återarkivera med tar";
+
+$_t["You must be logged in before you can adopt packages."] = "Du måste vara inloggad för att kunna adoptera ett paket.";
+
+$_t["You must create an account before you can upload packages."] = "Du måste skapa ett konto innan du kan ladda upp ett paket.";
+
+$_t["L
+
+$_t["Location"] = "Plats";
+
+$_t["Delete comment"] = "Radera kommentar";
+
+$_t["Account Type"] = "Kontotyp";
+
+$_t["Type"] = "Typ";
+
+$_t["More"] = "Mer";
+
+$_t["Username"] = "Användarnamn";
+
+$_t["Could not create incoming directory: %s."] = "Kunde inte skapa inkommande katalog: %s.";
+
+$_t["Upload package file"] = "Ladda upp paketfil";
+
+$_t["(defaults to 7 if empty)"] = "(sätts till 7 om det står tomt)";
+
+$_t["No New Comment Notification"] = "Inga Nya Kommentarmeddelanden";
+
+$_t["Couldn't add to notification list."] = "Kunde inte lägga till meddelningslistan.";
+
+$_t["Disown Packages"] = "Överge Paket";
+
+$_t["Advanced"] = "Avancerat";
+
+$_t["This vote is still running."] = "Den här röstningen pågår fortfarande.";
+
+$_t["Vote ID not valid."] = "Röst-ID inte giltigt.";
+
+$_t["(empty if not applicable)"] = "(tomt om inte tillämpligt)";
+
+$_t["Per page"] = "Per sida";
+
+$_t["New proposal submitted."] = "Nytt förslag skickat.";
+
+$_t["Upload"] = "Ladda upp";
+
+$_t["You must be logged in before you can vote for packages."] = "Du måste vara inloggad för att kunna rösta på ett paket.";
+
+$_t["Invalid category ID."] = "Ogiltigt kategori-ID.";
+
+$_t["Go"] = "Gå";
+
+$_t["New Package Notify"] = "Meddela Om Nya Paket";
+
+$_t["Use this form to search existing accounts."] = "Använd det här formuläret för att söka efter existerande konton.";
+
+$_t["The address, %h%s%h, is already in use."] = "Adressen %h%s%h har redan används.";
+
+$_t["Current Votes"] = "Nuvarande Röster";
+
+$_t["Select Category"] = "Välj Kategori";
+
+$_t["You have been removed from the comment notification list for %s."] = "Du har blivit borttagen från kommentarmeddelningslistan för %s.";
+
+$_t["Unknown file format for uploaded file."] = "Den uppladdade filens filformat är okänd.";
+
+$_t["Delete Packages"] = "Ta Bort Paketen";
+
+$_t["The selected packages have been deleted."] = "De valda paketen har tagits bort.";
+
+$_t["Back"] = "Tillbaka";
+
+$_t["Re-type password"] = "Återge lösenordet";
+
+$_t["All Votes"] = "Alla Röster";
+
+$_t["The selected packages have been disowned."] = "De valda paketen har övergivits.";
+
+$_t["Suspended"] = "Avstängd";
+
+$_t["Home"] = "Hem";
+
+$_t["Yes"] = "Ja";
+
+$_t["UnFlag Out-of-date"] = "Avmarkera som oaktuell";
+
+$_t["Developer"] = "Utvecklare";
+
+$_t["Category"] = "Kategori";
+
+$_t["Missing build function in PKGBUILD."] = "PKGBUILD saknar "build"-funktionen.";
+
+$_t["You must be logged in before you can flag packages."] = "Du måste vara inloggad för att kunna markera ett paket som oaktuellt.";
+
+$_t["No results found."] = "Inga resultat hittade.";
+
+$_t["No"] = "Nej";
+
+$_t["Discussion"] = "Diskussion";
+
+$_t["Dependencies"] = "Förutsättningar";
+
+$_t["Start"] = "Start";
+
+$_t["Add"] = "Lägg Till";
+
+$_t["You did not select any packages to adopt."] = "Du har inte valt något paket att adoptera.";
+
+$_t["Length must be at least 1."] = "Längden måste vara minst 1.";
+
+$_t["Error trying to create account, %h%s%h: %s."] = "Fel vid försök att skapa kontot, %h%s%h: %s.";
+
+$_t["End"] = "Slut";
+
+$_t["The account, %h%s%h, has been successfully modified."] = "Kontotmodifieringen har lyckats: %h%s%h";
+
+$_t["Account Suspended"] = "Kontot Avstängt";
+
+$_t["Status"] = "Status";
+
+$_t["You must be logged in before you can get notifications on comments."] = "Du måste vara inloggad för att få kommentarmeddelanden.";
+
+$_t["Leave the password fields blank to keep your same password."] = "Lämna lösenordsfälten tomma för att bevara det gammla lösenordet.";
+
+$_t["IRC Nick"] = "IRC Alias";
+
+$_t["Trusted user"] = "Betrodd användare";
+
+$_t["Normal user"] = "Normal användare";
+
+$_t["This is a %h%s%h problem!"] = "Det här är ett %h%s%h problem!";
+
+$_t["You are not allowed to overwrite the %h%s%h package."] = "Du har inte tillstånd att överskriva paketet %h%s%h.";
+
+$_t["Missing comment ID."] = "Saknar kommentar-ID.";
+
+$_t["Error trying to retrieve package details."] = "Fel vid försök att hämta paketdetaljerna.";
+
+$_t["Proposal cannot be empty."] = "Förslaget får inte vara tomt.";
+
+$_t["User"] = "Användare";
+
+$_t["Package Category"] = "Paketkategori";
+
+$_t["The selected packages have been adopted."] = "De valda paketen har blivit adopterade.";
+
+$_t["Packages"] = "Paket";
+
+$_t["Edit Account"] = "Redigera Konto";
+
+$_t["Search"] = "Sök";
+
+$_t["Language"] = "Språk";
+
+$_t["Orphans"] = "Övergivna Paket";
+
+$_t["Voting is closed for this proposal."] = "Röstningen för detta förslag är stängd.";
+
+$_t["Bugs"] = "Buggar";
+
+$_t["Showing results %s - %s of %s"] = "Visar resultat %s - %s av %s";
+
+$_t["Active"] = "Aktiv";
+
+$_t["You've already voted for this proposal."] = "Du har redan röstat på det här förslaget.";
+
+$_t["Required by"] = "Behövs av";
+
+$_t["You cannot vote in an proposal about you."] = "Du kan inte rösta på ditt eget förslag.";
+
+$_t["You did not select any packages to unflag."] = "Du har inte valt något paket att avmarkera.";
+
+$_t["You must log in to view user information."] = "Du måste logga in för att se användarinformationen.";
+
+$_t["You did not select any packages to delete."] = "Du har inte valt något paket att ta bort.";
+
+$_t["Could not create directory %s."] = "Kunde inte skapa katalog %s.";
+
+$_t["UnNotify"] = "Ta Bort Från Meddelningslistan";
+
+$_t["Flag Out-of-date"] = "Markera Som Oaktuell";
+
+$_t["The selected packages have been unflagged."] = "De valda paketen har avmarkerats.";
+
+$_t["Search Criteria"] = "Sökkriteria";
+
+$_t["Notify"] = "Lägg Till Meddelningslistan";
+
+$_t["Files"] = "Filer";
+
+$_t["Vote"] = "Röst";
+
+$_t["Adopt Packages"] = "Adoptera Paket";
+
+$_t["Name"] = "Namn";
+
+$_t["Package Listing"] = "Paketlista";
+
+$_t["Any"] = "Vilken som helst";
+
+$_t["It must be between %s and %s characters long"] = "Det måste vara mellan %s och %s tecken långt";
+
+$_t["Logout"] = "Logga ut";
+
+$_t["The account, %h%s%h, has been successfully created."] = "Kontot %h%s%h har skapats utan problem.";
+
+$_t["Your password must be at least %s characters."] = "Ditt lösenord måste vara minst %s tecken.";
+
+$_t["Submit"] = "Skicka";
+
+$_t["Sorry, uploads are not permitted by this server."] = "Beklagar, denna server tillåter inte uppladdningar.";
+
+$_t["Actions"] = "Handlingar";
+
+$_t["Comment has been deleted."] = "Kommentar har tagits bort.";
+
+$_t["The username, %h%s%h, is already in use."] = "Användarnamnet %h%s%h används redan.";
+
+$_t["Proposal"] = "Förslag";
+
+$_t["You did not select any packages to flag."] = "Du hart inte valt något paket att markera.";
+
+$_t["Error trying to unpack upload - PKGBUILD does not exist."] = "Fel vid försök att packa upp uppladdningen - PKGBUILD saknas.";
+
+$_t["The selected packages have been flagged out-of-date."] = "De valda paketen har markerats som oaktuella.";
+
+$_t["Description"] = "Beskrivning";
+
+$_t["My Packages"] = "Mina Paket";
+
+$_t["You did not select any packages to vote for."] = "Du har inte valt något paket att rösta på.";
+
+$_t["Never"] = "Aldrig";
+
+$_t["You must be logged in before you can disown packages."] = "Du måste vara inloggad för att kunna överge ett paket.";
+
+$_t["You've found a bug if you see this...."] = "Du har hittat en bugg om du ser det här....";
+
+$_t["Last Voted"] = "Senast Röstad";
+
+$_t["Password"] = "Lösenord";
+
+$_t["Real Name"] = "Riktigt Namn";
+
+$_t["Package Details"] = "Paketdetaljer";
+
+$_t["UnVote"] = "Ta bort röst";
+
+$_t["Password fields do not match."] = "Lösenordsfälten stämmer inte överens.";
+
+$_t["Start and end with a letter or number"] = "Börja och sluta med en bokstav eller ett nummer.";
+
+$_t["The username is invalid."] = "Användarnamnet är ogiltigt.";
+
+$_t["Could not retrieve information for the specified user."] = "Kunde inte hämta information om den angivna användaren.";
+
+$_t["Email Address"] = "Email Adress";
+
+$_t["Trusted User"] = "Betrodd Användare";
+
+$_t["Invalid name: only lowercase letters are allowed."] = "Ogiltigt namn, enbart små bokstäver är tillåtna.";
+
+$_t["Error retrieving package details."] = "Fel vid hämtning av paketdetaljerna.";
+
+$_t["Length must be a number."] = "Längden måste vara ett nummer.";
+
+$_t["%s has %s apples."] = "%s har %s äpplen.";
+
+$_t["You must be logged in before you can un-vote for packages."] = "Du måste vara inloggad för att kunna ta bort dina röster.";
+
+$_t["Login"] = "Logga in";
+
+$_t["Use this form to create an account."] = "Använd detta formulär för att skapa ett konto.";
+
+$_t["Use this form to update your account."] = "Använd detta formulär för att uppdatera ditt konto.";
+
+$_t["Abstain"] = "Avstå";
+
+$_t["Could not chmod directory %s."] = "Kunde inte chmoda katalaogen %s.";
+
+$_t["You are not allowed to delete this comment."] = "Du har inte tillstånd att ta bort denna kommentar.";
+
+$_t["required"] = "obligatorisk";
+
+$_t["Sort by"] = "Sortera efter";
+
+$_t["Submit a proposal to vote on."] = "Skicka in ett förslag att rösta på.";
+
+$_t["Proposal Details"] = "Förslagets Detaljer";
+
+$_t["Language is not currently supported."] = "Språket stödjs för tillfället inte.";
+
+$_t["Last vote"] = "Senaste rösten";
+
+$_t["New Comment Notification"] = "Nytt Kommentarmeddelandet";
+
+$_t["Missing User ID"] = "Användar-ID Saknas";
+
+$_t["You have been added to the comment notification list for %s."] = "Du har blivit tillagd i kommentarmeddelningslista för %s.";
+
+$_t["Select new category"] = "Välj en ny kategori";
+
+$_t["A Trusted User cannot assign Developer status."] = "En betrodd användare kan inte tilldela Utvecklarstatus.";
+
diff --git a/web/lib/config.inc.proto b/web/lib/config.inc.proto
index a933adb..256aee1 100644
--- a/web/lib/config.inc.proto
+++ b/web/lib/config.inc.proto
@@ -34,6 +34,7 @@ $SUPPORTED_LANGS = array(
 	"ro" => "Română",
 	"ru" => "Русский",
 	"sr" => "Srpski",
+    "sv_SE" => "Svenska",
 	"tr" => "Türkçe",
 	"uk" => "Українська",
 	"zh_CN" => "简体中文"
--
1.6.4.4

